[Previous Thread]  

[gnu-bug-gnubatch] [bug-gnubatch] [PATCH] Add build-depend on libtool-bin, needed in Debian Jessie upwards


  • Subject: [bug-gnubatch] [PATCH] Add build-depend on libtool-bin, needed in Debian Jessie upwards
  • From:    Nick Booker <nick.booker <at> opusvl.com>
  • To:      bug-gnubatch <at> gnu.org
  • Cc:      None
  • Date:    2017-02-17 12:26:09
Hi.

There's an extra build dependency needed to build gnubatch on Debian 
Jessie and up, here's a patch to declare it in debian/control.

If you need to do a build for wheezy or below, and are using a tool that 
pulls in build dependencies automatically based on Build-Depends string, 
you will probably need to temporarily remove libtool-bin from that list.

Nick
-- 
Nick Booker
OpusVL


(Read the complete message)

[gnu-bug-gnubatch] [bug-gnubatch] Fwd: [PATCH] Add build-depend on libtool-bin, needed in Debian Jessie upwards


  • Subject: [bug-gnubatch] Fwd: [PATCH] Add build-depend on libtool-bin, needed in Debian Jessie upwards
  • From:    Nick Booker <nick.booker <at> opusvl.com>
  • To:      bug-gnubatch <at> gnu.org
  • Cc:      None
  • Date:    2017-02-17 12:29:25
Here's the same message with the patch attached.  Sorry.


-------- Forwarded Message --------
Subject: [PATCH] Add build-depend on libtool-bin, needed in Debian 
Jessie upwards
Date: Fri, 17 Feb 2017 12:26:09 +0000
From: Nick Booker 
To: bug-gnubatch@gnu.org

Hi.

There's an extra build dependency needed to build gnubatch on Debian 
Jessie and up, here's a patch to declare it in debian/control.

If you need to do a build for wheezy or below, and are using a tool that 
pulls in build dependencies automatically based on Build-Depends string, 
you will probably need to temporarily remove libtool-bin from that list.

Nick
-- 
Nick Booker
OpusVL
(Read the complete message)
[Previous Thread]